Learn about our RFC process, Open RFC meetings & more.Join in the discussion! »

@maths-js/maths

1.0.1 • Public • Published

Maths

The spectre of Globalization is pervasive. Not even language is safe. Hardworking programmers with strong traditional values are unable to code in their native tongue.

Install this library now to stop the tide of multiculturalism and reclaim linguistic sovereignty before it's too late.

map Source: Google Trends

Installation

Little England installation:

npm install --save @maths-js/maths

Global Empire installation:

npm install --global @maths-js/maths

Usage

require('@maths-js/maths');
 
Maths.E
// => 2.718281828459045
Math.E
// => ReferenceError: Math is not defined

When Britain first, at Heaven's command Arose from out the azure main; This was the charter of the land, And guardian angels sang this strain:

"Rule, Britannia! rule the waves: "Britons never will be slaves."

Install

npm i @maths-js/maths

DownloadsWeekly Downloads

3

Version

1.0.1

License

Unlicense

Unpacked Size

40.9 kB

Total Files

6

Last publish

Collaborators

  • avatar